/* Module CSS - Specific Sections on a page, popups, very spefic.*/

hr {
	border-top: 1px solid #afafaf !important;
}

body {
	color: #000;
	font-size: 1.4em;
}

.buffer-top-xl {
	margin-top: 12.5vh;
}

.bg-gradient {
    background: #2A2A2A; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#2A2A2A, #9B9B9B); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#2A2A2A, #9B9B9B); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2A2A2A, #9B9B9B); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2A2A2A, #9B9B9B); /* Standard syntax */
}

.txt-gradient {
    /*background: -webkit-linear-gradient(#debc22, #c3a932);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
		color: #debc22;
}

.bg-light-grey {
	background-color: #e0e0e0;
}

.bg-dark-grey {
	background-color: #2a2a2a;
}

.text-black a {
	color: black !important;
}

.text-white a {
	color: white !important;
}

.whiteHR {
	border-top: 1px solid #fff !important;
}

.heroImage {
	max-height: 50vh;
	width: 100%;
	overflow: hidden;
	background: #000;
}

.heroImage img {
	width: 100%;
	height: auto;
	max-width: 100%;
	opacity: .4;
}

.heroText {
	position: absolute;
	top: 370px;
	width: 66%;
	background-color: rgba(0, 0, 0, 0.63);
	left: 16%;
	border-radius: 41px;

}

.heroText h1 {
	line-height: 150%;
}

.practiceareabtn {
	background-color: #888888;
    border-color: #ddd;
		color: white !important;
}

.parallaxText {
	position: absolute;
	top: 186vh;
	width: 100%;
}

.parallaxText h2 {
	line-height: 150%;
}

.parallaxImg {
	margin-top: 25px;
	max-height: 50vh;
	overflow: hidden;
	background: #000;
}

.parallaxImg img {
	width: 100%;
	height: auto;
	max-width: 100%;
	margin-top: -550px;
	opacity: .5;
}

.bigLine p {
	line-height: 250%;
}

.homePageBio img {
	max-width: 40%;
}

.customBosom {
	padding-left: 0;
	padding-bottom: 0;
	padding-top: 15px;
	padding-right: 15px;
}

.customNav {
	border-color: transparent !important;
    background-color: transparent !important;
    font-size: large;
}

.testOpinion {
	background-color: #4c4c4c;
	border-radius: 25px;
	height: 215px;
}

.testOpinion p {
	padding: 20px;
	color: white;
}

.phoneText p {
	font-size: 20px;
}

.footerNav {
	display: inline;
}

.headerNav {
	display: inline;
}

.footerNav li {
	color: white;
    list-style: none;
    border-right: 1px solid #FFF;
    display: inline;
    padding-right: 10px;
    text-align: center;
    padding-left: 10px;
}

.footerNav li:last-child {
	border-right: none;
}

.headerNav li {
	color: white;
    list-style: none;
    display: inline;
    padding-right: 10px;
    text-align: center;
    padding-left: 10px;
}

a:hover {
	text-decoration: none;
	color: #afafaf !important;
}

p {
	font-size: 17px;
}

li {
	font-size: 17px;
}

.slideheight {
	max-height: 575px;
	opacity: .9;
}

.logo img {
	max-width: 100%;
}

.locationHead {
	margin-left: 45px;
}

.locationfloat {
	float: right;
}

.phone a {
	color: #000 !important;
}

.active {
	border-bottom: 2px lightgrey solid;
}

.navbar-nav > .active > a {
	background-color: transparent !important;
}

.locationbtn {
	padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 8px;
	background-color: #5d5d5d;
	color: white;
	border-color: white;
	border-style: solid;
	width: 40%;
	text-align: center;
	border-width: thin;
}

.locationbtn:hover {
	background-color: #3a3a3a;
	color: white;
}

.partnerphoto {
	width: 42%;
}

.partnerbtn {
	border: 1px solid black;
	border-radius: 25px;
	width: 25%;
}

.partnerbtn:hover {
	background-color: gray;
}

.biophoto {
	width: 25%;
}

.contactSubmit {
    height: 50px;
    width: 150px;
    background-color: #dadada;
    border-radius: 20px;
    border-style: solid;
    border-color: #949494;
    border-width: thin;
    text-align: center;
    margin: auto;
    margin-top: 17px;
    color: #414042;
    cursor: pointer;
    transition: background-color 0.8s ease;
}

.contactSubmit:hover {
	background-color: grey;
	color: black;
	transition: background-color .8s ease;
}

.biosButton {
    width: 60%;
    margin-left: 20%;
    height: 50px;
    background-color: lightgrey;
    color: black;
    border: 1px solid black;
    border-radius: 0px;
    transition: border-radius .8s ease, background-color .8s ease, color .8s ease, border .8s ease;
}

.biosButton:hover {
    color: white;
    background-color: rgba(0,0,0,0.8);
    border: 1px solid white;
    border-radius: 10px;
    transition: border-radius .8s ease, background-color .8s ease, color .8s ease, border .8s ease;
    cursor: pointer;
}

.biosButton p {
	padding-top: 15px;
}

.tabButtons>li>a {
	color: #000 !important;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #888888 !important;
    border-color: #ddd;
}

.panel-default {
    border-color: #2a2a2a !important;
}

@media(max-width: 900px) {
	.footerNav {
		display: none;
	}
	.parallaxText {
		display: none;
	}
	.parallaxImg img {
		margin-top: -110px;
	}
	.heroText {
		display: none;
	}
	.locationHead {
		margin-left: 0;
		text-align: center;
	}
	.logo img {
		padding-bottom: 25px;
	}
	.deskHide {
		display: block;
	}
	.mobHide {
		display: none;
	}
	.locationfloat {
		float: none;
	}
	.slideheight {
		height: 144px!important;
	}

	.partnerphoto {
		width: 100%;
		margin: auto;
		margin-bottom: 15px;
		padding: 0!important;
	}
	.partnerbtn {
		width: 100%;
	}
	.biophoto {
		width: 100%;
		margin: auto;
	}

}

@media(min-width: 901px) {
	.deskHide {
		display: none;
	}
	.mobHide {
		display: block;
	}
}

@media(min-width: 1370px) {
	.parallaxText {
		top: 182vh;
	}
	.heroText {
		top: 41vh;
	}
	.logo img {
		max-width: 70%;
	}
}

@media(max-width: 1000px) {
	.heroText {
		display: none;
	}
}

.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
